AOZ Studio Beta - Bug #788

Sam stop not working
06/25/2021 09:48 AM - malcolm harvey

Status: Resolved Start date: 06/25/2021
Priority: Normal Due date:

Assignee: AOZ Studio Team % Done: 0%
Category: Estimated time: 0:00 hour
Target version: none

Affected version: 1.0.0 (B8)

Description

Sam Stop X is not working again.

Seams broken in V1.0.0 Beta8. Was working in V1.0.0 V7.

This used to work using eg: Sam Play 1,6,4000 and Sam Stop X now does not stop.
Note: You can use instead Play Audio "music1" and Stop Audio "music1" works.

Also related tickets past 117 and 338.

History

#1 - 07/15/2021 06:26 AM - Francois Lionet

- Status changed from New to Resolved

Fixed!
